<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Able" xml:space="preserve">
    <value>启用</value>
    <comment>启用：</comment>
  </data>
  <data name="Ad" xml:space="preserve">
    <value>广告</value>
    <comment>广告位</comment>
  </data>
  <data name="Add" xml:space="preserve">
    <value>增加</value>
    <comment>添加</comment>
  </data>
  <data name="Admin" xml:space="preserve">
    <value>管理员</value>
  </data>
  <data name="Age" xml:space="preserve">
    <value>年龄</value>
    <comment>年龄：</comment>
  </data>
  <data name="Agreement" xml:space="preserve">
    <value>协议</value>
    <comment>协议正文：</comment>
  </data>
  <data name="AliPay" xml:space="preserve">
    <value>支付宝</value>
    <comment>支付宝:AliPay</comment>
  </data>
  <data name="Amount" xml:space="preserve">
    <value>金额</value>
    <comment>总金额：</comment>
  </data>
  <data name="Answer" xml:space="preserve">
    <value>回答</value>
  </data>
  <data name="Appendix" xml:space="preserve">
    <value>附件</value>
    <comment>附件：</comment>
  </data>
  <data name="Apply" xml:space="preserve">
    <value>申请</value>
  </data>
  <data name="Area" xml:space="preserve">
    <value>地区</value>
    <comment>地区：</comment>
  </data>
  <data name="Atricle" xml:space="preserve">
    <value>文章</value>
    <comment>文章</comment>
  </data>
  <data name="Attachment" xml:space="preserve">
    <value>附件</value>
  </data>
  <data name="Attribute" xml:space="preserve">
    <value>属性</value>
    <comment>■ 修改属性</comment>
  </data>
  <data name="Average" xml:space="preserve">
    <value>平均</value>
  </data>
  <data name="Bank" xml:space="preserve">
    <value>银行</value>
  </data>
  <data name="Basic" xml:space="preserve">
    <value>基本</value>
  </data>
  <data name="BBS" xml:space="preserve">
    <value>论坛</value>
  </data>
  <data name="BirthDay" xml:space="preserve">
    <value>生日</value>
    <comment>生日：</comment>
  </data>
  <data name="Board" xml:space="preserve">
    <value>版块</value>
    <comment>如论坛版块</comment>
  </data>
  <data name="Brightness" xml:space="preserve">
    <value>亮度</value>
    <comment>亮度</comment>
  </data>
  <data name="Category" xml:space="preserve">
    <value>类别</value>
    <comment>分类</comment>
  </data>
  <data name="Check" xml:space="preserve">
    <value>校验</value>
    <comment>密码验证：</comment>
  </data>
  <data name="ChinaBank" xml:space="preserve">
    <value>网银</value>
    <comment>网银:ChinaBank</comment>
  </data>
  <data name="Choice" xml:space="preserve">
    <value>选择</value>
  </data>
  <data name="Code" xml:space="preserve">
    <value>代码</value>
    <comment>代码：</comment>
  </data>
  <data name="Color" xml:space="preserve">
    <value>颜色</value>
    <comment>基色</comment>
  </data>
  <data name="Computer" xml:space="preserve">
    <value>电脑</value>
    <comment>电脑判断</comment>
  </data>
  <data name="Content" xml:space="preserve">
    <value>内容</value>
    <comment>内容：</comment>
  </data>
  <data name="Current" xml:space="preserve">
    <value>当前</value>
    <comment>当前</comment>
  </data>
  <data name="Custom" xml:space="preserve">
    <value>自定义</value>
  </data>
  <data name="Daily" xml:space="preserve">
    <value>每日</value>
  </data>
  <data name="Day" xml:space="preserve">
    <value>日</value>
    <comment>日统计</comment>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>删除</value>
    <comment>[确定删除] </comment>
  </data>
  <data name="Description" xml:space="preserve">
    <value>描述</value>
    <comment>描述：</comment>
  </data>
  <data name="Disable" xml:space="preserve">
    <value>禁用</value>
    <comment>禁用</comment>
  </data>
  <data name="Discount" xml:space="preserve">
    <value>折扣</value>
    <comment>折扣：</comment>
  </data>
  <data name="Download" xml:space="preserve">
    <value>下载</value>
  </data>
  <data name="Drift" xml:space="preserve">
    <value>飘动</value>
    <comment>飘动图片</comment>
  </data>
  <data name="Edit" xml:space="preserve">
    <value>修改</value>
    <comment>修改</comment>
  </data>
  <data name="Effects" xml:space="preserve">
    <value>特效</value>
  </data>
  <data name="Eight" xml:space="preserve">
    <value>八</value>
    <comment>图三</comment>
  </data>
  <data name="Enable" xml:space="preserve">
    <value>启用</value>
    <comment>启用</comment>
  </data>
  <data name="Explain" xml:space="preserve">
    <value>说明</value>
    <comment>说明,解释</comment>
  </data>
  <data name="File" xml:space="preserve">
    <value>文件</value>
  </data>
  <data name="FirstName" xml:space="preserve">
    <value>姓</value>
    <comment>姓 跟LastName用</comment>
  </data>
  <data name="Fittings" xml:space="preserve">
    <value>配件</value>
  </data>
  <data name="Five" xml:space="preserve">
    <value>五</value>
    <comment>图片：</comment>
  </data>
  <data name="Flash" xml:space="preserve">
    <value>动画</value>
  </data>
  <data name="Four" xml:space="preserve">
    <value>四</value>
    <comment>选项五：</comment>
  </data>
  <data name="Grade" xml:space="preserve">
    <value>等级</value>
    <comment>等级别：</comment>
  </data>
  <data name="Group" xml:space="preserve">
    <value>组</value>
    <comment>类别ID：</comment>
  </data>
  <data name="Height" xml:space="preserve">
    <value>高</value>
  </data>
  <data name="ID" xml:space="preserve">
    <value>账号</value>
    <comment>登录账号</comment>
  </data>
  <data name="Identity" xml:space="preserve">
    <value>身份</value>
    <comment>身份：</comment>
  </data>
  <data name="Image" xml:space="preserve">
    <value>图片</value>
  </data>
  <data name="Integral" xml:space="preserve">
    <value>积分</value>
    <comment>可积分：</comment>
  </data>
  <data name="Job" xml:space="preserve">
    <value>工作</value>
    <comment>工龄：</comment>
  </data>
  <data name="LastName" xml:space="preserve">
    <value>名</value>
  </data>
  <data name="Left" xml:space="preserve">
    <value>左边</value>
    <comment>左边</comment>
  </data>
  <data name="License" xml:space="preserve">
    <value>授权</value>
    <comment>授权码：</comment>
  </data>
  <data name="Links" xml:space="preserve">
    <value>链接</value>
    <comment>链接：</comment>
  </data>
  <data name="location" xml:space="preserve">
    <value>所在地</value>
    <comment>所在地：</comment>
  </data>
  <data name="Login" xml:space="preserve">
    <value>登录</value>
    <comment>登录</comment>
  </data>
  <data name="Mail" xml:space="preserve">
    <value>邮件</value>
  </data>
  <data name="Main" xml:space="preserve">
    <value>主</value>
    <comment>大类：</comment>
  </data>
  <data name="Manage" xml:space="preserve">
    <value>管理</value>
  </data>
  <data name="Mark" xml:space="preserve">
    <value>标识</value>
    <comment>标识：</comment>
  </data>
  <data name="Member" xml:space="preserve">
    <value>会员</value>
    <comment>会员</comment>
  </data>
  <data name="Mobile" xml:space="preserve">
    <value>移动</value>
    <comment>移动电话：</comment>
  </data>
  <data name="Month" xml:space="preserve">
    <value>月统计</value>
    <comment>月统计</comment>
  </data>
  <data name="Multiple" xml:space="preserve">
    <value>多选</value>
    <comment>多选</comment>
  </data>
  <data name="Name" xml:space="preserve">
    <value>名称</value>
    <comment>名称：</comment>
  </data>
  <data name="New" xml:space="preserve">
    <value>新</value>
  </data>
  <data name="Nine" xml:space="preserve">
    <value>九</value>
    <comment>图四</comment>
  </data>
  <data name="No" xml:space="preserve">
    <value>否</value>
    <comment>否</comment>
  </data>
  <data name="Notice" xml:space="preserve">
    <value>公告</value>
  </data>
  <data name="Num" xml:space="preserve">
    <value>数量</value>
  </data>
  <data name="Number" xml:space="preserve">
    <value>编号</value>
    <comment>编 号：</comment>
  </data>
  <data name="One" xml:space="preserve">
    <value>一</value>
    <comment>选项二：</comment>
  </data>
  <data name="Options" xml:space="preserve">
    <value>选项</value>
    <comment>选项一：</comment>
  </data>
  <data name="Or" xml:space="preserve">
    <value>或</value>
    <comment>图片或FLASH：</comment>
  </data>
  <data name="Order" xml:space="preserve">
    <value>订单</value>
    <comment>订单号：</comment>
  </data>
  <data name="Parameters" xml:space="preserve">
    <value>参数</value>
    <comment>参数值：</comment>
  </data>
  <data name="Password" xml:space="preserve">
    <value>密码</value>
    <comment>密码</comment>
  </data>
  <data name="Pixels" xml:space="preserve">
    <value>像素</value>
    <comment>像素</comment>
  </data>
  <data name="Popping" xml:space="preserve">
    <value>弹出</value>
    <comment>弹出广告</comment>
  </data>
  <data name="Position" xml:space="preserve">
    <value>位置</value>
  </data>
  <data name="Prev" xml:space="preserve">
    <value>上一个</value>
    <comment>上级地区：</comment>
  </data>
  <data name="Price" xml:space="preserve">
    <value>单价</value>
    <comment>价格1：</comment>
  </data>
  <data name="PrivateKey" xml:space="preserve">
    <value>私钥</value>
    <comment>私钥：</comment>
  </data>
  <data name="Processing" xml:space="preserve">
    <value>处理</value>
    <comment>处理：</comment>
  </data>
  <data name="Publisher" xml:space="preserve">
    <value>发布</value>
    <comment>发布人 * </comment>
  </data>
  <data name="Publishes" xml:space="preserve">
    <value>发表</value>
    <comment>发表人：</comment>
  </data>
  <data name="Quarter" xml:space="preserve">
    <value>季度</value>
    <comment>季统计</comment>
  </data>
  <data name="Question" xml:space="preserve">
    <value>问题</value>
  </data>
  <data name="Recommend" xml:space="preserve">
    <value>推荐</value>
    <comment>推荐人：</comment>
  </data>
  <data name="Reply" xml:space="preserve">
    <value>回复</value>
    <comment>回复：</comment>
  </data>
  <data name="Reset" xml:space="preserve">
    <value>重置</value>
    <comment>重置</comment>
  </data>
  <data name="Return" xml:space="preserve">
    <value>返回</value>
  </data>
  <data name="Right" xml:space="preserve">
    <value>右边</value>
    <comment>右边</comment>
  </data>
  <data name="Score" xml:space="preserve">
    <value>分数</value>
    <comment>分数：</comment>
  </data>
  <data name="Select" xml:space="preserve">
    <value>选择</value>
    <comment>全选</comment>
  </data>
  <data name="Selected" xml:space="preserve">
    <value>选中</value>
    <comment>选中色彩</comment>
  </data>
  <data name="Sending" xml:space="preserve">
    <value>发送中</value>
    <comment>发送中... </comment>
  </data>
  <data name="Serial" xml:space="preserve">
    <value>序列</value>
    <comment>序号：</comment>
  </data>
  <data name="Set" xml:space="preserve">
    <value>设置</value>
    <comment>尺寸设置</comment>
  </data>
  <data name="Setup" xml:space="preserve">
    <value>设置</value>
    <comment>设置</comment>
  </data>
  <data name="Seven" xml:space="preserve">
    <value>七</value>
    <comment>图二</comment>
  </data>
  <data name="Sex" xml:space="preserve">
    <value>性别</value>
    <comment>性别：</comment>
  </data>
  <data name="Show" xml:space="preserve">
    <value>显示</value>
    <comment>显示：</comment>
  </data>
  <data name="Signin" xml:space="preserve">
    <value>登录</value>
    <comment>登录</comment>
  </data>
  <data name="Silde" xml:space="preserve">
    <value>幻灯</value>
  </data>
  <data name="Single" xml:space="preserve">
    <value>单</value>
    <comment>单选</comment>
  </data>
  <data name="Site" xml:space="preserve">
    <value>网站</value>
    <comment>网站名称：</comment>
  </data>
  <data name="Six" xml:space="preserve">
    <value>六</value>
    <comment>图一</comment>
  </data>
  <data name="Size" xml:space="preserve">
    <value>尺寸</value>
    <comment>尺寸：</comment>
  </data>
  <data name="Small" xml:space="preserve">
    <value>小</value>
    <comment>小类</comment>
  </data>
  <data name="Son" xml:space="preserve">
    <value>子</value>
    <comment>小类：</comment>
  </data>
  <data name="Sort" xml:space="preserve">
    <value>排序</value>
    <comment>排序：</comment>
  </data>
  <data name="Statistics" xml:space="preserve">
    <value>统计</value>
    <comment>自定义统计</comment>
  </data>
  <data name="Stats" xml:space="preserve">
    <value>状态</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>状态</value>
    <comment>状态</comment>
  </data>
  <data name="Submit" xml:space="preserve">
    <value>提交</value>
    <comment>提交*</comment>
  </data>
  <data name="Sure" xml:space="preserve">
    <value>确定</value>
    <comment>组名称:</comment>
  </data>
  <data name="Task" xml:space="preserve">
    <value>任务</value>
    <comment>任务</comment>
  </data>
  <data name="Telephone" xml:space="preserve">
    <value>电话</value>
    <comment>固定电话：</comment>
  </data>
  <data name="Ten" xml:space="preserve">
    <value>十</value>
    <comment>图五</comment>
  </data>
  <data name="Theme" xml:space="preserve">
    <value>主题</value>
    <comment>主题：</comment>
  </data>
  <data name="Three" xml:space="preserve">
    <value>三</value>
    <comment>选项四：</comment>
  </data>
  <data name="Thumbnail" xml:space="preserve">
    <value>缩略图</value>
    <comment>缩略图：</comment>
  </data>
  <data name="Time" xml:space="preserve">
    <value>时间</value>
    <comment>时间</comment>
  </data>
  <data name="Title" xml:space="preserve">
    <value>标题</value>
    <comment>广告标题：</comment>
  </data>
  <data name="Total" xml:space="preserve">
    <value>总</value>
    <comment>总票数:</comment>
  </data>
  <data name="Transfer" xml:space="preserve">
    <value>转账</value>
  </data>
  <data name="Two" xml:space="preserve">
    <value>二</value>
    <comment>选项三：</comment>
  </data>
  <data name="User" xml:space="preserve">
    <value>用户</value>
    <comment>用户IP：</comment>
  </data>
  <data name="UserID" xml:space="preserve">
    <value>帐号</value>
    <comment>帐号*</comment>
  </data>
  <data name="UserName" xml:space="preserve">
    <value>用户名</value>
    <comment>用户名*</comment>
  </data>
  <data name="VerificationCode" xml:space="preserve">
    <value>验证码</value>
    <comment>验证码*</comment>
  </data>
  <data name="Vote" xml:space="preserve">
    <value>投票</value>
  </data>
  <data name="WanCome" xml:space="preserve">
    <value>旺客</value>
    <comment>旺客</comment>
  </data>
  <data name="Websize" xml:space="preserve">
    <value>网站</value>
  </data>
  <data name="Width" xml:space="preserve">
    <value>宽</value>
    <comment>宽X高：</comment>
  </data>
  <data name="Word" xml:space="preserve">
    <value>文字</value>
    <comment>文字：</comment>
  </data>
  <data name="Year" xml:space="preserve">
    <value>年</value>
    <comment>年统计</comment>
  </data>
  <data name="Yes" xml:space="preserve">
    <value>是</value>
    <comment>是</comment>
  </data>
  <data name="Zero" xml:space="preserve">
    <value>零</value>
    <comment>图六</comment>
  </data>
  <data name="Zip" xml:space="preserve">
    <value>邮编</value>
    <comment>邮编：</comment>
  </data>
</root>